/****************************************************************************************/
/*																						*/
/*	Kroenke, Auer, Vandenberg and Yoder - Database Concepts (8th Edition) Chapter 08	*/
/*																						*/
/*	Heather Sweeny Designs Data Warehouse Database Insert Data							*/
/*																						*/
/*  HSD-DW PAYMENT-TYPE Data															*/
/*																						*/
/*	These are the Microsoft SQL Server 2016 SQL code solutions							*/
/*																						*/
/****************************************************************************************/

INSERT INTO PAYMENT_TYPE VALUES(1, 'VISA');
INSERT INTO PAYMENT_TYPE VALUES(2, 'MasterCard');
INSERT INTO PAYMENT_TYPE VALUES(3, 'American Express');
INSERT INTO PAYMENT_TYPE VALUES(4, 'Check');
INSERT INTO PAYMENT_TYPE VALUES(5, 'Cash');
INSERT INTO PAYMENT_TYPE VALUES(6, 'Unknown');

